[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Xerox hálózati nyomtató port
IDS_ADD_PORT_WIZARD_TITLE=Hálózati nyomtató port varázsló
IDS_PRN_NOT_FOUND=Nem található nyomtató!!!
IDS_COLUMN1=Nyomtatónév
IDS_STRING6=Modell
IDS_STRING7=IP cím
IDS_STRING8=IPX cím
IDS_STRING9=Hardvercím
IDS_STRING10=Leírás
IDS_GET_ERROR=Kommunikációs hiba!!!
IDS_MODULE_TITLE=Xerox hálózati nyomtató port
IDS_ENTER_VALID_PORT_NAME=A portnév érvénytelen. Adjon meg egy érvényes portnevet.
IDS_ERROR_DUPLICATE_PORT=Ilyen portnév már van. Törölni akarja a meglévo portot és újat akar létrehozni?
IDS_ERROR_PORT_DELETE=Hiba történt a port törlése során.
IDS_INVALID_IPADDR=Érvénytelen IP cím. Adjon meg egy érvényes címet.
IDS_DETECT_INFO=Hálózati nyomtatót Állomásnév, TCP/IP cím vagy IPX/SPX cím alapján választhat ehhez az új porthoz. Ha a hálózaton található beállított nyomtatók közül akar választani, jelölje be az „Automatikus felismerés a hálózaton” lehetoséget.
IDS_INVALID_IPXADDR=Érvénytelen IPX cím!!! Adjon meg egy helyes címet.
IDS_INVALID_DNS=Adjon meg egy DNS nevet.
IDC_STATIC_DETECT_INFO=Hálózati nyomtatót Állomásnév, TCP/IP cím vagy IPX/SPX cím alapján választhat ehhez az új porthoz. Ha a hálózaton található beállított nyomtatók közül akar választani, jelölje be az „Automatikus felismerés a hálózaton” lehetoséget.
IDC_STATIC_ONE=Nyomtató kiszolgáló(k) keresése az alábbi használatával:
IDC_AUTO_DETECT=Automatikus felismerés a hálózaton
IDC_IP=IP cím
IDC_MAC=MAC cím
IDC_IPX=IPX/SPX cím
IDC_DNS=DNS név
IDD_PROPPAGE_ONE=Hálózati nyomtató port varázsló
IDC_STATIC_TWO=Jelölje be az új portot kiszolgáló hálózati nyomtató, majd nyomja meg a „Tovább” gombot. Ha a keresett nyomtató nincs a listában, a „Frissítés” funkcióval újra keresheti a hálózatot.
IDC_REFRESH=Frissítés
IDD_PROPPAGE_TWO=Hálózati nyomtató port varázsló
IDC_STATIC_THREE=Portbeállítási részletek:
IDC_STATIC_NAME=Nyomtatónév
IDC_STATIC_IP=IP cím
IDC_STATIC_MAC=MAC cím
IDC_STATIC_IPX=IPX/SPX cím
IDC_STATIC_MODEL=Nyomtatómodell:
IDC_STATIC_PORT_NAME=Írja be a port nevét
IDC_STATIC_NOTE=Megjegyzés: Ne adjon meg olyan portnevet, amely egyben a számítógép fizikai portjának is neve. Ellenkezo esetben nyomtatási problémák merülhetnek fel.
IDD_PROPPAGE_THREE=Hálózati nyomtató port varázsló
IDD_WAIT=Várjon…
IDC_STATIC_PROGRESS=Felismerés folyamatban...





